PMachine ExpressionEngine HTTP Referrer HTML Injection Vulnerability

Bugtraq ID: 16377
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 25 2006 12:00AM
Updated: Jul 05 2006 09:14PM
Credit: Aliaksandr Hartsuyeu is credited with the discovery of this vulnerability.
Vulnerable: PMachine ExpressionEngine 1.4.1
Not Vulnerable: PMachine ExpressionEngine 1.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus